/*     94518 : 타이틀 텍스트      */
.title__94518__ {font-size:0; }
.title__94518__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94518__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__94518__.style_top p {padding-top:10px;}
.title__94518__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__94518__.style_right p {padding-right:14px;}
.title__94518__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__94518__.style_bottom p {padding-bottom:12px;}
.title__94518__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__94518__.style_left p {padding-left:14px;}
.title__94518__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__94518__.style_circle1 p {padding-left:18px;}
.title__94518__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94518__.style_circle2 p {padding-left:18px;}
.title__94518__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     94519 : 장문 텍스트      */
.textarea__94519__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     94524 : 타이틀 텍스트      */
.title__94524__ {font-size:0}
.title__94524__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94524__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__94524__.style_top p {padding-top:10px}
.title__94524__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94524__.style_right p {padding-right:14px}
.title__94524__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94524__.style_bottom p {padding-bottom:12px}
.title__94524__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94524__.style_left p {padding-left:14px}
.title__94524__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94524__.style_circle1 p {padding-left:18px}
.title__94524__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94524__.style_circle2 p {padding-left:18px}
.title__94524__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94524__ p {font-size:20px}
	.title__94524__.style_top p:before {width:20px}
	.title__94524__.style_right p:before {height:20px}
	.title__94524__.style_bottom p:before {width:20px}
	.title__94524__.style_left p:before {height:20px}
}

/*     94525 : 표 2.0      */
.table__94525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__94525__ * {box-sizing:border-box}
.table__94525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__94525__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94525__ td.empty__94525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94525__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94525__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94525__ > .table_inner {width:px}
}

/*     94529 : 타이틀 텍스트      */
.title__94529__ {font-size:0}
.title__94529__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94529__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__94529__.style_top p {padding-top:10px}
.title__94529__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94529__.style_right p {padding-right:14px}
.title__94529__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94529__.style_bottom p {padding-bottom:12px}
.title__94529__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94529__.style_left p {padding-left:14px}
.title__94529__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94529__.style_circle1 p {padding-left:18px}
.title__94529__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94529__.style_circle2 p {padding-left:18px}
.title__94529__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94529__ p {font-size:20px}
	.title__94529__.style_top p:before {width:20px}
	.title__94529__.style_right p:before {height:20px}
	.title__94529__.style_bottom p:before {width:20px}
	.title__94529__.style_left p:before {height:20px}
}

/*     94530 : 표 2.0      */
.table__94530__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94530__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__94530__ * {box-sizing:border-box}
.table__94530__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__94530__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94530__ td.empty__94530__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94530__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94530__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94530__ > .table_inner {width:px}
}

/*     2289605 : 타이틀 텍스트      */
.title__2289605__ {font-size:0}
.title__2289605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2289605__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__2289605__.style_top p {padding-top:10px}
.title__2289605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2289605__.style_right p {padding-right:14px}
.title__2289605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2289605__.style_bottom p {padding-bottom:12px}
.title__2289605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2289605__.style_left p {padding-left:14px}
.title__2289605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2289605__.style_circle1 p {padding-left:18px}
.title__2289605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2289605__.style_circle2 p {padding-left:18px}
.title__2289605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2289605__ p {font-size:20px}
	.title__2289605__.style_top p:before {width:20px}
	.title__2289605__.style_right p:before {height:20px}
	.title__2289605__.style_bottom p:before {width:20px}
	.title__2289605__.style_left p:before {height:20px}
}

/*     2289615 : 표 2.0      */
.table__2289615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2289615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__2289615__ * {box-sizing:border-box}
.table__2289615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2289615__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2289615__ td.empty__2289615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2289615__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2289615__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2289615__ > .table_inner {width:px}
}

/*     94533 : 타이틀 텍스트      */
.title__94533__ {font-size:0}
.title__94533__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94533__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__94533__.style_top p {padding-top:10px}
.title__94533__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94533__.style_right p {padding-right:14px}
.title__94533__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94533__.style_bottom p {padding-bottom:12px}
.title__94533__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94533__.style_left p {padding-left:14px}
.title__94533__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94533__.style_circle1 p {padding-left:18px}
.title__94533__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94533__.style_circle2 p {padding-left:18px}
.title__94533__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94533__ p {font-size:20px}
	.title__94533__.style_top p:before {width:20px}
	.title__94533__.style_right p:before {height:20px}
	.title__94533__.style_bottom p:before {width:20px}
	.title__94533__.style_left p:before {height:20px}
}

/*     94534 : 표 2.0      */
.table__94534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94534__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__94534__ * {box-sizing:border-box}
.table__94534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__94534__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94534__ td.empty__94534__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94534__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94534__ > .table_inner {width:px}
}

/*     2290285 : 타이틀 텍스트      */
.title__2290285__ {font-size:0}
.title__2290285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2290285__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__2290285__.style_top p {padding-top:10px}
.title__2290285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2290285__.style_right p {padding-right:14px}
.title__2290285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2290285__.style_bottom p {padding-bottom:12px}
.title__2290285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2290285__.style_left p {padding-left:14px}
.title__2290285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2290285__.style_circle1 p {padding-left:18px}
.title__2290285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2290285__.style_circle2 p {padding-left:18px}
.title__2290285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2290285__ p {font-size:20px}
	.title__2290285__.style_top p:before {width:20px}
	.title__2290285__.style_right p:before {height:20px}
	.title__2290285__.style_bottom p:before {width:20px}
	.title__2290285__.style_left p:before {height:20px}
}

/*     2290295 : 표 2.0      */
.table__2290295__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2290295__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__2290295__ * {box-sizing:border-box}
.table__2290295__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2290295__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2290295__ td.empty__2290295__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2290295__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2290295__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2290295__ > .table_inner {width:px}
}

